/* -- ROUNDED BORDER IMG GRIDS -- */
/*
.lazyload-wrapper {
    border-radius: 4px;
    overflow: hidden;
}
.lazyload-wrapper picture img {
    border-radius: 4px;
    overflow: hidden;
}
*/




/* /////////////////// 
// IMG LOGO VIÃ‘A 25 //
/////////////////// */

.img-vina {
  width: 100%;
  height: auto;
  max-width: 80px;
  margin: 0;
  padding: 0;
}

/* /////////////////// 
// IMG LOGO VIÃ‘A 25 //
/////////////////// */



/* //////////////////
// NEW HOME BANNER //
////////////////// */
.home-banner {
  transition: transform 100ms ease-in-out;
}

.home-banner:hover {
  transform: translateY(-13px);
}

.home-banner:hover a {
  box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.3);
  border-radius: 4px;
  overflow: hidden;
}

/* ////////////////// 
// NEW HOME BANNER //
////////////////// */
@media (max-width: 760px) {

  .ljHMlP:nth-child(1)>div:nth-child(2),
  .ljHMlP:nth-child(1)>div:nth-child(3) {
    width: 50%;
  }

  .ljHMlP:nth-child(2)>div:nth-child(1),
  .ljHMlP:nth-child(2)>div:nth-child(2) {
    width: 50%;
  }
}

/* DAILY DEALS */
.hm-daily {}

.hm-daily>div {
  width: 100%;
  height: auto;
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 4px;
  background-color: #004e94;
}

.hm-daily>div>div:first-child {
  height: 80px;
  background-color: #000;
  /*background: linear-gradient(180deg,rgba(16, 152, 211, 1) 0%, rgba(4, 81, 166, 1) 100%);*/
}

/*
.hm-daily > div > div:first-child::before{
    content: "";
    width: 100%;
    max-width: 936px;
    height: 100%;
    max-height: 80px;
    position: absolute;
    background-image: url(https://www.sodimac.cl/static/Cyber/2025/DAY/img-home/gif-daily.gif);
}
*/
.hm-daily>div>div>div:first-child {
  background-color: transparent !important;
}

.hm-daily .tt-daily {
  color: #fff;
  font-weight: 900;
  line-height: 100%;
  font-family: 'Lato', sans-serif;
  z-index: 1;
  padding: 0;
  margin: 0;
}

.hm-daily .tt-daily small {
  margin: 0;
  padding: 4px;
  display: inline-block;
  font-size: 16px;
  line-height: 100%;
  transform: rotate(-90deg);
  background: red;
  border-radius: 4px;
  bottom: 9px;
  position: relative;
}

/*
.hm-daily .tt-daily small {
    margin: 0;
    padding: 0;
    display: block;
    font-size: 16px;
    line-height: 100%;
}
*/

.hm-daily>div>div:first-child>div:nth-child(2) {
  position: absolute;
  right: 32px;
}

@media (max-width: 760px) {
  .hm-daily .tt-daily {
    font-size: 32px;
  }

  .hm-daily .tt-daily small {
    font-size: 14px;
    bottom: 7px;
  }

  .hm-daily>div>div:first-child {
    height: inherit;
  }

  .hm-daily>div>div:first-child>div:nth-child(2) {
    position: absolute;
    right: 0;
    background: #000;
    padding: 2px 8px;
  }
}


/*
.several-daily-deal-cyber, .SeveralDailyDealCyber-module_container-desktop__qWzTf, .SeveralDailyDealCyber-module_container-mobile__JZ-9M {
    border-radius: 4px;
    overflow: hidden;
}
.d-inline-block span {
    border-radius: 4px;
}
.CyberTitle-module_alert-title-lg__ZQNFy, .CyberTitle-module_alert-title-sm__G636p {
    background-color:transparent !important;
}
.CyberTitle-module_container__WqvEZ {
    background: rgb(0,78,140);
    background: linear-gradient(90deg, rgba(0,78,140,1) 0%, rgba(0,114,206,1) 100%); 
}

span.tt-daily {
    font-family: 'Lato';
    font-size: 32px;
    font-weight: 900;
    margin: 8px 32px 0;
    padding: 0;
    line-height: 100%;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}
span.tt-daily small {
    display: block;
    margin: -6px 0 0;
    padding: 0;
    font-weight: normal;
    font-size: 16px;
    text-transform: uppercase;
}
@media (max-width: 640px) {
    span.tt-daily {
        font-size: 22px;
        margin: 8px 0 0;
    }
    span.tt-daily small {
        margin: -4px 0 0;
        font-size: 14px;
    }
    .MobileCarousel-module_carousel-wrapper__Sijk2 .MobileCarousel-module_mobile-carousel__2YuTi .MobileCarousel-module_carousel-inner__BysVZ {
        margin-top: 0px;
    }
}
*/

/*
.d-inline-block span {
    height: 46px;
    width: 46px;
    font-size: 36px;
    font-weight: 900;
    font-family: Lato;
    text-align: center;
    line-height: 133%;
    background-color: #1584E2;
    color: #fff;
    padding-top: 0;
}
*/

/*
.titu-daily {
    color: #fff;
    font-size: 24px;
    position: relative;
    display: block;
    font-weight: 300;
    padding: 16px 40px 0;
}
@media (max-width: 1220px) {
    .titu-daily {
        display: none;
    }
}
@media (max-width: 820px) {
    .titu-daily {
        display: none;
    }
}
*/


/* h2 */
.h2-socl h2 {
  font-size: 28px;
  font-weight: normal;
  color: #444;
  line-height: 130%;
  text-align: center;
  margin-bottom: 0px !important;
}

.h2-socl h2 strong {
  font-weight: bold;
}

.h2-socl p {
  text-align: center;
  font-size: 18px;
  font-style: italic;
  line-height: 100%;
}

@media (max-width: 640px) {
  .h2-socl h2 {
    font-size: 22px;
  }

  .h2-socl p {
    font-size: 16px;
  }
}


/* home collapse */
.home-collapse {
  padding: 0 !important;
  border-radius: 200px;
  height: auto;
  max-height: 186px;
  overflow: hidden;
}

.home-collapse>div {
  max-width: 100%;
  flex-wrap: nowrap;
  background-color: whitesmoke;
  padding: 16px;
}

.home-collapse>div div {
  max-width: 8rem !important;
}

.home-collapse>div div img {
  max-width: 100% !important;
  /*border: solid 4px #0139a5;*/
  /*padding: 4px;*/
}

.home-collapse div[font-size="0.875"] {
  margin-top: 6px !important;
  background-color: #fff;
  border-radius: 16px;
}

/*
.home-collapse a div:last-child {
    text-decoration: none !important;
    font-weight: bold;
    margin-top: 8px !important;
    position: relative;
    display: block;
}
*/
/*
.home-collapse picture::after {
    background: #1b2940;
    position: absolute;
    content: url(https://www.sodimac.cl/static/cross/stars.png);
    padding: 2px 4px 0;
    border-radius: 4px;
    top: 86px;
}
*/
@media (max-width: 768px) {
  .home-collapse {
    overflow-x: scroll;
    border-radius: 0;
  }

  .home-collapse>div {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding: 0 0 8px;
    background-color: transparent;
  }

  .home-collapse>div div {
    width: 100px !important;
    max-width: 146px !important;
    margin: 0px 6px !important;
    display: block;
    position: relative;
  }

  .home-collapse div[font-size="0.875"] {
    font-size: 14px !important;
    text-decoration: none;
  }

  /*
    .home-collapse > div > div:last-child {
        background: #0072ce;
        border-radius: 4px;
        padding: 4px 13px;
        color: #fff;
        text-decoration: none;
        right: auto !important;
        margin: 0 auto 0;
        bottom: 0;
        max-width: fit-content !important;
    }
    .home-collapse > div > div:last-child::after {
        display: none;
    }
    */
}





/* category carousel */
a.carousel-control-next {
  border-radius: 4px 0 0 4px;
}

a.carousel-control-prev {
  border-radius: 0 4px 4px 0;
}

.carousel .carousel-indicators {
  /*background-color: #666;*/
  padding: 8px 16px;
  max-width: fit-content;
  border-radius: 4px;
  bottom: -28px !important;
  margin: 0 auto !important;
  height: min-content;
}

.carousel .carousel-indicators li {
  margin: 0 4px !important;
}

.home-carousel .carousel-inner {
  background: ghostwhite;
  padding: 16px;
  border-radius: 4px;
}

.home-carousel .desktop-category-carousel:hover {
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.3);
  border-radius: 4px;
}


/* -- BTN DESPLEGABLE CATTS DY -- */
._dy_marcas_btnVerMas {
  display: block !important;
  position: relative;
  background-color: #eee;
  width: 100px;
  text-align: center;
  padding: 6px 0;
  margin-left: 50%;
  left: -40px;
  border-radius: 6px;
  font-size: 14px;
  margin-top: 20px;
}

._dy_marcas_btnVerMas:hover {
  background-color: #666;
  color: #fff !important;
}

._dy_marcas_btnVerMas::before,
._dy_marcas_btnVerMas::after {
  width: 300px;
  height: 1px;
  position: absolute;
  display: block;
  content: "";
  background-color: #ccc;
}

._dy_marcas_btnVerMas::before {
  margin-top: 12px;
  left: -310px;
}

._dy_marcas_btnVerMas::after {
  margin-top: -12px;
  left: 110px;
}


/* // MEDIA QUERIE MOB  // */
@media (max-width: 640px) {

  ._dy_marcas_btnVerMas::before,
  ._dy_marcas_btnVerMas::after {
    width: 100px;
  }

  ._dy_marcas_btnVerMas::before {
    right: 110px;
  }

  ._dy_marcas_btnVerMas::after {
    left: 110px;
  }
}





/* -- TEXTO SEO FOOTER -- */
.seo-foot {
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 1rem;
}

.seo-foot h1 {
  margin: 0;
  padding: 0;
  font-size: 1.6rem;
  font-weight: bold;
  color: #333;
}

.seo-foot h2 {
  margin: 20px;
  padding: 0;
  font-weight: bold;
}

.seo-foot h2 small {
  font-weight: bold;
  font-size: 22px;
  margin: 0;
  padding: 0;
  display: block;
  color: #0072ce;
}


/* OCULTAR ENCUESTA */
.dynotifyjs-corner {
  display: none;
}


/* icons and information */
.icons-and-information div p {
  /*display: none !important;*/
}

.home-icos .text-center {
  border-radius: 8px 8px 0 0;
}

.home-icos>div:first-child {
  display: none;
}

.home-icos img {
  width: 60px !important;
  height: auto !important;
}




/* -- VIDEO REELS MKT -- CORREGIDO -- */
.video-container-dk {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: auto;
  width: 100%;
}

.video-container-mb {
  display: flex;
  gap: 20px;
  margin: auto;
  width: 100%;
  justify-content: flex-start;
  flex-flow: column;
}

.laFoto img {
  width: 90px;
  border-radius: 4px;
}

.video-container-mb {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: auto;
  width: 100%;
}

.wrapperse {
  width: 1280px;
  display: flex;
  justify-content: center;
  gap: 40px;
  margin: auto;
  margin-bottom: 40px;
}

.elProducto {
  max-width: 300px;
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
  background-color: #f3f3f3;
  /* background-color: #004c95; */
  padding: 20px 0 20px;
}

.laDescripcion {
  width: 50%;
}

.videoWrap {
  align-items: center;
  display: flex;
  flex-flow: column;
  border-radius: 4px;
  overflow: hidden;
}

.elVideo {
  height: 450px;
  overflow: hidden;
  text-align: center;
}

video {
  width: 100%;
}

.laDescripcion small {
  font-weight: bolder;
  font-size: 12px;
  line-height: 17px;
  display: block;
  text-transform: uppercase;
}

.laDescripcion p {
  font-size: 16px;
  margin: 10px 0px;
  line-height: 120%;
  height: 40px;
  overflow: hidden;
}

.elProducto .btn-sod-diseno {
  display: inline-block;
  width: auto;
  margin: 0 auto;
  padding: 13px 32px;
  border-radius: 4px;
  background-color: #0072ce;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  transition: background-color 0.2s ease-in-out;
}

.elProducto a {
  display: flex;
  justify-content: center;
  gap: 20px;
  text-decoration: none;
  color: black;
}

.elProducto a:hover {
  text-decoration: none;
  color: black;
}


.elProducto .btn-sod-diseno:hover {
  color: #ffffff;
  text-decoration-color: #ffffff;
  text-decoration: none;
  background-color: #005192;
}

@media (max-width: 700px) {
  .elProducto {
    width: 100%;
    gap: 0px;
  }

  .laDescripcion p {
    font-size: 16px;
    margin: 10px 0px;
    line-height: 22px;
    height: auto;
  }
}

/* -- VIDEO REELS MKT -- CORREGIDO -- */


/* -- MINI LOGIN -- */
.hm-login {}

.hm-login>div {
  border-radius: 4px;
}

.hm-login a {
  border-radius: 4px !important;
  height: 44px !important;
}

.hm-login a:first-child {
  background-color: #0072ce !important;
}

.hm-login a:last-child {
  color: #0072ce !important;
  border-color: #0072ce !important;
}

.hm-login>div>div div:first-child {
  background-image: url(https://images.contentstack.io/v3/assets/blt6a203fe6c6a9b6dd/bltc2d1f6b775141725/678f02868926c50f1e0368c1/ico-usser-minilogin-hm.svg) !important;
}

@media (max-width: 700px) {
  .hm-login a {
    height: 44px !important;
  }
}

/* -- MINI LOGIN -- */


/* --  -- */
@media (max-width: 700px) {
  .bnn-sm-6 {
    width: 50% !important;
  }

  .bnn-sm-6 div {
    padding: 0 !important;
  }
}


/* powerCard */
.bkg-power {
  background-color: transparent !important;
}



/* MOD CYBERDAY 25 - JSDG */
.catts-cyber>div {
  border-radius: 4px;
  background-color: #eee;
  border-bottom: solid 4px #ddd;
}

.catts-cyber img {
  border-radius: 4px;
  overflow: hidden;
}

@media (max-width: 760px) {
  .catts-cyber>div {
    background-color: transparent;
    border-radius: 0;
  }
}

.calugas-cyber img {
  border-radius: 4px;
  overflow: hidden;
}

.h2-socl ul {
  width: 100%;
  height: auto;
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  list-style: none
}

.h2-socl ul li {
  margin: 0 4px;
}

.h2-socl ul li a {
  display: block;
  padding: 12px 24px;
  text-decoration: none;
  background-color: #05357e;
  border-radius: 4px;
  color: #fff;
  transition: transform 100ms ease-in-out;
}

.h2-socl ul li a:hover {
  background: #FF1B1A;
  font-weight: bold;
  transform: scale(1.03, 1.03);
}

@media (max-width: 640px) {
  .h2-socl h2 {
    font-size: 22px;
  }

  .h2-socl p {
    font-size: 16px;
  }

  .h2-socl ul {
    overflow-x: scroll;
    justify-content: inherit;
  }

  .h2-socl ul li {
    min-width: 210px;
    text-align: center;
  }
}


/* pod carousel */
.home-pod-cb>div {
  background: #f5f5f5;
  padding: 16px 0;
  border-radius: 4px;
  border-bottom: solid 4px #ddd;
}

/* pod carousel */


.cyber-grid img {
  border-radius: 4px;
}


/* -- PRODCARDCARO -- */
.home-pcard div[type="internet"] {
  display: none;
}


.pwc-img-hddtt .kMSpSo {
  display: none;
}


/* ////////////////
TEST TAB CAROUSEL
//////////////// */
.carrusel-02,
.carrusel-03,
.carrusel-04,
.carrusel-05 {
  opacity: 0;
  height: 0;
  z-index: -100;
}

li.tablinks.active {
  border-bottom: solid 4px #8fca00;
  opacity: 1 !important;
}


.tab-carrusel .DesktopCarouselstyle__TitleText-sc-i42bww-1,
.tab-carrusel .MobileCarouselstyle__TitleText-sc-1hnh0s4-1 {
  opacity: 0;
}

.tabcontent {
  display: none;
}


/* //////////////////////
ANIMACION PRECIO PARRILLA
////////////////////// */
.txt-anima {
  position: absolute;
  z-index: 1;
  top: 22px;
  left: 23.5%;
  width: 310px;
}

.txt-anima img {
  width: 100%;
  height: auto;
}

@media (max-width: 640px) {
  .txt-anima {
    position: absolute;
    z-index: 1;
    top: 22px;
    left: 23.5%;
    width: 310px;
  }

  .txt-anima img {
    width: 100%;
    height: auto;
  }
}


/* //////////////////////////////////////
ELIMINAR TITULO DE CARRUSELES SEGMENTADOS
////////////////////////////////////// */
.popucar>div>div>div:first-child {
  display: none;
}


/* ////////////////////////////////////////
ELIMINAR MIGA DE PAN EN DUPLICADOS DEL HOME
//////////////////////////////////////// */
div#breadcrumb {
  display: none;
}


/* ////////////////////////////////////////
POPULARITY CAROUSEL HOME
//////////////////////////////////////// */
.hm-popucar>div {
  background-color: whitesmoke;
  padding: 0 12px 12px;
  border-radius: 4px;
}

.hm-popucar .carousel-v2-control-next>div,
.hm-popucar .carousel-v2-control-prev>div {
  background-color: #fff;
}


/* variacion sin titulo */
.hm-popucar.sin-titu>div {
  padding-top: 12px;
}

.hm-popucar.sin-titu>div>div>div:first-child {
  display: none;
}


/* ////////////////////////////////////////
MOD LANDINGGRID HOME
//////////////////////////////////////// */
.home-grid div {
  margin: 1px !important;
  background: whitesmoke;
}

.home-grid>div>div {
  margin: 0;
  padding: 0;
}


@media (min-width: 640px) {
  .home-grid>div>div>div:first-child {
    width: 50%;
  }

  .home-grid>div>div>div:last-child {
    width: 50%;
  }
}



.home-grid img {
  width: 100% !important;
  height: auto !important;
  max-width: 100% !important;
  max-height: 100% !important;
}

.home-grid .hauDLp img,
.home-grid .hauDLp video {
  max-width: 100% !important;
  max-height: 100% !important;
}